; Joomla! Project
; (C) 2015 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

PLG_SYSTEM_UPDATENOTIFICATION="Sistema - Notificación de actualizaciones Joomla!"
PLG_SYSTEM_UPDATENOTIFICATION_EMAIL_BODY="Este correo NO se envía desde el proyecto Joomla. Está siendo enviado automáticamente desde su propio sitio, {SITENAME} - {URL} \n\n================================================================================\nINFORMACIÓN DE LA ACTUALIZACIÓN\n================================================================================\n\nSu sitio ha descubierto que está disponible para su descarga una actualización de Joomla!.\n\nVersión de Joomla! actualmente instalada: {CURVERSION}\nVersión de Joomla! disponible para su instalación: {NEWVERSION}\n\nEste correo se le envía desde su sitio para recordárselo.\nEl Proyecto Joomla! no le contactará nunca directamente para notificarle que hay actualizaciones disponibles para su sitio,\n{SITENAME} - {URL} \n\n================================================================================\nINSTRUCCIONES DE ACTUALIZACIÓN\n================================================================================\n\nPara instalar la actualización en {SITENAME} por favor, seleccione en el siguiente enlace (Si la URL no es un enlace, copie y péguelo en su navegador).\n\nEnlace de actualización: {LINK}\n\nLas notificaciones sobre la liberación se pueden encontrar aquí: {RELEASENEWS}\n\n================================================================================\n¿POR QUÉ RECIBO ESTAS NOTIFICACIONES?\n================================================================================\n\nEste correo ha sido enviado automáticamente por un plugin proporcionado por Joomla!, el software con el que funciona su sitio web.\nEste plugin busca nuevas versiones de Joomla! y envía notificaciones por correo electrónico a sus administradores.\nMientras no se actualice a la nueva versión o deshabilite el envío de esos correos, podría seguir recibiendo notificaciones similares.\n\nPara deshabilitar esos correos electrónicos, por favor, desplublique el plugin 'Sistema - Notificación de actualizaciones Joomla!' desde su sitio.\n\nSi no comprende lo que es Joomla y lo que necesita hacer, por favor, contacte con el Proyecto Joomla!.\nEllos NO están enviando este correo y no pueden ayudarle. En su lugar, por favor, contacte con la persona que le construyó el sitio o con quien lo gestiona.\n\nSi la persona que construyó o gestiona el sitio es usted, por favor, note que ese plugin puede haberse activado automáticamente cuando instaló o actualizó Joomla! en su sitio web.\n\n================================================================================\n¿QUIÉN ME ENVÍA ESTE CORREO ELECTRÓNICO?\n================================================================================\n\nEste correo electrónico le ha sido enviado desde su propio sitio web, {SITENAME}"
PLG_SYSTEM_UPDATENOTIFICATION_EMAIL_DESC="Una lista de direcciones de correo electrónico separadas por una coma que recibirán los correos de notificación de actualizaciones. Las direcciones en la lista DEBEN pertenecer a súper usuarios existentes de su sitio. Si no se crea la lista de súper usuarios o si se deja en blanco, todos los súper usuarios del sitio recibirán las notificaciones de actualización por correo."
PLG_SYSTEM_UPDATENOTIFICATION_EMAIL_LBL="Correos electrónicos de súper administradores"
; You can use the following merge codes:
; [NEWVERSION]		New Joomla! version, e.g. 1.2.3
; [CURVERSION]		Currently installed Joomla! version, e.g. 1.2.0
; [SITENAME]		Site name, as set in Global Configuration.
; [URL]				URL of the site's frontend page.
; [LINK]			Update URL (link to com_joomlaupdate, will request login if the Super User isn't already logged in).
; [RELEASENEWS]		URL to the release news on joomla.org
; \n				Newline character. Use it to start a new line in the email.
PLG_SYSTEM_UPDATENOTIFICATION_EMAIL_SUBJECT="Actualización de Joomla! disponible para {SITENAME} – {URL}"
PLG_SYSTEM_UPDATENOTIFICATION_LANGUAGE_OVERRIDE_DESC="Seleccione un idiona para la notificación de actualizaciones por correo electrónico. Asígnelo en 'Automático' para enviarlos a la vez en el idioma del sitio."
PLG_SYSTEM_UPDATENOTIFICATION_LANGUAGE_OVERRIDE_LBL="Idioma del correo electrónico"
PLG_SYSTEM_UPDATENOTIFICATION_LANGUAGE_OVERRIDE_NONE="Automático"
PLG_SYSTEM_UPDATENOTIFICATION_MAIL_MAIL_DESC="Envía a los administradores del sitio cuando el plugin \"Notificación de actualización Joomla\" detecta una actualización."
PLG_SYSTEM_UPDATENOTIFICATION_MAIL_MAIL_TITLE="Joomla: Notificación de actualización"
PLG_SYSTEM_UPDATENOTIFICATION_POSTINSTALL_UPDATECACHETIME="Las notificaciones de actualización de Joomla no funcionarán con esta configuración"
PLG_SYSTEM_UPDATENOTIFICATION_POSTINSTALL_UPDATECACHETIME_ACTION="Déjelo en blanco para la configuración predeterminada (6 horas)"
PLG_SYSTEM_UPDATENOTIFICATION_POSTINSTALL_UPDATECACHETIME_BODY=" <p>En su configuración del instalador ha configurado la opción 'Actualizar caché' en cero y esto quiere decir que Joomla no está poniendo en caché a la actualización. Eso también supone que se debería enviarse un correo electrónico por cada página visitada, y eso no es posible ponerlo en práctica. Por favor, incremente el valor (predeterminadamente 6) o confirme que las notificaciones de actualización de Joomla! nunca le enviarán correos.</p>"
PLG_SYSTEM_UPDATENOTIFICATION_XML_DESCRIPTION="Este plugin revisa periodicamente la disponibilidad de nuevas versiones de Joomla!. Cuando se encuentra con una, se le notificará por correo electrónico para recordarle que hay disponibilidad de actualizaciónes. Puede personalizar el mensaje desde 'Sistema' &rarr; 'Plantillas de correo'."

